/* CSS Document */
/* For settings that specify all four sides at once, the order is top, right, bottom, left*/

body {
 margin: 0;
 padding: 0;
 font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
 font-size: 14px;
 background-image: url(../images/ptrn-070506.jpg);
 background-position: left top;
 background-repeat: repeat-x;
 color: black;
 text-align: center;
}

body#index {
 background-color: black;
}

body#page {
 background-image: none;
 background-color: white;
 text-align: left;
 color: black;
}

/* text-applied tag redefinition */

h3 {
 color: navy;
 margin: 0 0 .5em 0;
 padding: 0 0 0 0;
}

h4 {
 color: darkslateblue;
 margin: 0 0 .5em 0;
 padding: 0 0 0 0;
}

p {
 margin: 0 0 .5em 0;
 padding: 0 0 1em 0;
}

ul {
 margin: 0 0 1em 1.5em;
 padding: 0 0 0 0;
}

hr {
 overflow: hidden;
 margin: 0 0 0 0;
 height: 1px;
 color: navy;
}

a:link {
 color: darkslateblue;
}

a:active {
 color: mediumslateblue;
}

a:visited {
 color: navy;
}

a:hover {
 color: slateblue;
}

a.intextlink {
 color: black;
 text-decoration: underline;
}

a.btnLink {
 text-decoration: none;
 color: seashell;
}

.btn {
 position:absolute;
 top:268px;
 height: 20px;
 border-left: 1px solid seashell;
 padding-top: 0px;
 text-align: center;
 font-size:16px;
 font-weight:bold;
 color: seashell;
}

a:hover .btn {
 color: bisque;
}

img {
 border: 0;
}

table {
 font-size: 14px;
}